<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Sign in_LoginName</name>
   <tag></tag>
   <elementGuidId>08407954-5231-4243-a2da-7361da351fa1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>/html/body/div[2]/div/form/div[3]/div[1]/input[@id='LoginName']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#LoginName</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>b5b60a53-c3e8-47c7-93df-ac15ecf5e2cb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autofocus</name>
      <type>Main</type>
      <value>True</value>
      <webElementGuid>d6588d83-0906-4793-b096-90ed7fc3007f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>ad26ad54-07b2-4e6b-93c8-e261e9076c2b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-val</name>
      <type>Main</type>
      <value>true</value>
      <webElementGuid>726eeac9-03bf-48ea-a19a-4db971aa9bd8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-val-required</name>
      <type>Main</type>
      <value>The LoginName field is required.</value>
      <webElementGuid>2911fee5-6ffc-4ea2-91b0-af8c9fc695d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>LoginName</value>
      <webElementGuid>6664a3e9-dc0b-4cbe-8d8d-4120206eb58a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>LoginName</value>
      <webElementGuid>89867591-a036-49a8-a29d-9987cab09cdd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>username</value>
      <webElementGuid>01902787-551f-41ca-a05e-0abb0764495e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>1bdb6625-7b37-4a26-9242-de4440c57b2d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;LoginName&quot;)</value>
      <webElementGuid>41a3bd31-bcab-449d-ae51-0dd0067b47f1</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='LoginName']</value>
      <webElementGuid>d813379c-7ab9-43ae-943b-1d2daf3270ca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/input</value>
      <webElementGuid>436fda50-6c2e-4c66-b3fc-3583309bc2c0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'LoginName' and @name = 'LoginName' and @placeholder = 'username' and @type = 'text']</value>
      <webElementGuid>985418ef-791b-40c2-a31e-274235c2edb2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
